Subject: WG last call on pmtud doc

From: Mark Allman <[email-masked]>
Date: Mon, 15 May 2000 09:17:34 -0400

We are starting a WG last call on the I-D "TCP Problems with Path
MTU Discovery" (draft-ietf-tcpimpl-pmtud-03.txt).  We plan to submit
the draft to the IESG as a candidate for an Informational RFC.
Please send comments on the draft to the list or the author before
5/31.

Thanks,
allman